Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
118215Debian DLA-1549-1 : xen security updateNessusDebian Local Security Checks10/19/20181/11/2021
critical
103396openSUSE Security Update : xen (openSUSE-2017-1080)NessusSuSE Local Security Checks9/22/20171/19/2021
high
103315SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2017:2519-1)NessusSuSE Local Security Checks9/19/20171/6/2021
high
103246SUSE SLES12 Security Update : xen (SUSE-SU-2017:2466-1)NessusSuSE Local Security Checks9/15/20171/6/2021
high
103328Xen Hypervisor Multiple Vulnerabilities (XSA-231 - XSA-234)NessusMisc.9/19/20176/3/2021
high
104136OracleVM 3.4 : xen (OVMSA-2017-0157)NessusOracleVM Local Security Checks10/25/20171/4/2021
high
103291openSUSE Security Update : xen (openSUSE-2017-1071)NessusSuSE Local Security Checks9/18/20171/19/2021
high
103636SUSE SLES11 Security Update : xen (SUSE-SU-2017:2611-1)NessusSuSE Local Security Checks10/3/20171/19/2021
high
103791Debian DLA-1132-1 : xen security updateNessusDebian Local Security Checks10/12/20176/3/2021
critical
103267Fedora 26 : xen (2017-e399a9008c)NessusFedora Local Security Checks9/18/20171/6/2021
high
103619Fedora 25 : xen (2017-f7fd3fe7eb)NessusFedora Local Security Checks10/3/20171/6/2021
high
105848Fedora 27 : xen (2017-333ea49a63)NessusFedora Local Security Checks1/15/20181/11/2021
high
103412SUSE SLES12 Security Update : xen (SUSE-SU-2017:2541-1)NessusSuSE Local Security Checks9/22/20171/6/2021
high
103216SUSE SLES11 Security Update : xen (SUSE-SU-2017:2450-1)NessusSuSE Local Security Checks9/14/20171/19/2021
high
104819Debian DSA-4050-1 : xen - security updateNessusDebian Local Security Checks11/29/20171/4/2021
critical
103381Citrix XenServer Multiple Vulnerabilities (CTX227185)NessusMisc.9/21/20174/30/2020
high
103830OracleVM 3.4 : xen (OVMSA-2017-0153)NessusOracleVM Local Security Checks10/13/20176/3/2021
critical
103177SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2017:2420-1)NessusSuSE Local Security Checks9/13/20171/6/2021
high
111992OracleVM 3.4 : xen (OVMSA-2018-0248) (Bunker Buster) (Foreshadow) (Meltdown) (POODLE) (Spectre)NessusOracleVM Local Security Checks8/20/20181/28/2021
critical
140019OracleVM 3.4 : xen (OVMSA-2020-0039) (Bunker Buster) (Foreshadow) (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout) (Meltdown) (POODLE) (Spectre)NessusOracleVM Local Security Checks8/28/202011/10/2020
critical